
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>

        </nav>
    </header>
    <main>
        <div>
            <h1> My Lists</h1>
            <p><a href = "{% url "todo_list_create" %}">Create a new list</a></p>
            <p><a href = "{% url "todo_item_create" %}">Create a new item</a></p>


                <table>
                    <thead>
                        <tr>
                            <td>Name</td>
                            <td>Number of the items</td>
                        </tr>
                    </thead>
                    <tbody>
                        {% for index in todo_list_list %}
                            <tr>
                                <td>
                                    <a href="{% url "todo_list_detail" id=index.id %}">
                                        {{index.name}}
                                </td>

                                 <td>{{ index.items.count}}</td>
                            </tr>
                        {% endfor %}
                    </tbody>


                </table>
            </div>
    </main>

</body>
</html>
